recovery:
  state:
    round: 344
    hash: "8b70fa432377993b1bdace445e69af2a541d8d5c897dcfc34059a0aa7a003f13ef4a9963d3d13198da5d42a9ee079887"
    timestamp: "2025-12-05T21:26:00.196910306Z"
  bootstrap: null
  package: null
  stream: null
